## screenfetch 3.5.0

=== debian/changelog ===
screenfetch (3.5.0-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Jul 2014 21:19:13 +0900

screenfetch (3.5.0-3) unstable; urgency=medium

  * debian/control
    - fix Vcs-browser field
    - add "Recommends: scrot" to support getting screenshot with "-s" option
      Thanks to HIGUCHI Daisuke (VDR dai) <dai@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Thu, 03 Jul 2014 22:15:06 +0900

screenfetch (3.5.0-2) unstable; urgency=medium

  * debian/control
    - drop help2man since upstream provides manpage
  * debian/rules
    - clean up to drop help2man related lines

 -- Hideki Yamane <henrich@debian.org>  Wed, 02 Jul 2014 20:13:40 +0900

screenfetch (3.5.0-1) unstable; urgency=low

  * Initial release (Closes: #750008)
  * debian/rules
    - once disable help2man convert, it outputs broken roff file.

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 May 2014 23:09:00 +0900
