## screenfetch 3.6.0

=== debian/changelog ===
screenfetch (3.6.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 Jul 2014 23:05:45 +0900
