=== debian/control ===
Source: screenfetch
Section: utils
Priority: optional
Maintainer: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://github.com/KittyKatt/screenFetch
Vcs-Git: git://anonscm.debian.org/collab-maint/screenfetch.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/screenfetch.git

Package: screenfetch
Architecture: all
Depends: ${misc:Depends}
Recommends: scrot
Description: Bash Screenshot Information Tool
 screenFetch is a "Bash Screenshot Information Tool". This handy Bash script
 can be used to generate one of those nifty terminal theme information + ASCII
 distribution logos you see in everyone's screenshots nowadays.
 .
 It will auto-detect your distribution and display an ASCII version of that 
 distribution's logo and some valuable information to the right. There are 
 options to specify no ascii art, colors, taking a screenshot upon displaying
 info, and even customizing the screenshot command.
