## screenfetch 3.6.2

=== debian/changelog ===
screenfetch (3.6.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Sep 2014 09:29:02 +0900
