## screenfetch 3.6.5

=== debian/changelog ===
screenfetch (3.6.5-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 21:24:53 +0900

screenfetch (3.6.5-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 25 Oct 2014 21:15:04 +0900

screenfetch (3.6.2-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:06:15 +0900
