## screenfetch 3.7.0

=== debian/changelog ===
screenfetch (3.7.0-1) unstable; urgency=medium

  * Imported Upstream version 3.7.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 20 Jul 2015 11:40:14 +0900
