=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/KittyKatt/screenFetch
 Vcs-Git: git://anonscm.debian.org/collab-maint/screenfetch.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/screenfetch.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/screenfetch.git
 
 Package: screenfetch
 Architecture: all
