=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/<project>-$1.tar.gz/" \
 https://github.com/KittyKatt/screenFetch/releases (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
