## screenfetch 3.8.0

=== debian/changelog ===
screenfetch (3.8.0-8) unstable; urgency=medium

  * debian/patches
    - add 0001-Avoid-failure-on-some-virtual-environment.patch 

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Feb 2018 23:05:32 +0900

screenfetch (3.8.0-7) unstable; urgency=medium

  * debian/control,changelog
    - remove unnecessary trailing whitespace
  * debian/tests
    - add tiny smoke test

 -- Hideki Yamane <henrich@debian.org>  Thu, 01 Feb 2018 20:53:27 +0900

screenfetch (3.8.0-6) unstable; urgency=medium

  * debian/control
    - add Depends: procps, bc (Closes: #888134)
      Thanks to Yadickson Soto <yadickson@gmail.com> for the report. 
    - set Build-Depends: debhelper (>= 11)
    - Standards-Version: 4.1.3
    - move Vcs-* from alioth to salsa.debian.org
  * debian/compat
    - set 11

 -- Hideki Yamane <henrich@debian.org>  Thu, 25 Jan 2018 22:59:45 +0900

screenfetch (3.8.0-5) unstable; urgency=medium

  * debian/control
    - set Multi-Arch: foreign
    - set Standards-Version: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Oct 2017 08:03:28 +0900

screenfetch (3.8.0-3) unstable; urgency=medium

  * debian/watch
    - fix it, don't forget version prefix "v"

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Jul 2017 19:32:34 +0900

screenfetch (3.8.0-2) unstable; urgency=medium

  * debian/control
    - fix Vcs-Git, thanks to duck.debian.net
    - set Standards-Version: 4.0.0
  * debian/copyright
    - update upstream source URI

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Jun 2017 00:05:02 +0900

screenfetch (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * add debian/gbp.conf
  * debian/control
    - update Standards-Version: 3.9.8
    - use https for Vcs-*
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10
  * debian/watch
    - update to version4

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Apr 2017 20:53:09 +0900
