## screenfetch 3.8.0-8+9.0trisquel1

=== debian/changelog ===
screenfetch (3.8.0-8+9.0trisquel1) etiona; urgency=medium

  * Adding ASC-II trisquel logo update, thanks to @LegoLeprechaun

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Aug 2022 08:26:40 +0000
