=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: screenfetch
 Section: utils
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 11)
 Standards-Version: 4.1.3
 Homepage: https://github.com/KittyKatt/screenFetch
