## screenfetch 3.9.0

=== debian/changelog ===
screenfetch (3.9.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Oct 2019 21:24:38 +0900

screenfetch (3.8.0+git20190913-2) unstable; urgency=medium

  * debian/control
    - add Depends: pciutils to avoid CI failure

 -- Hideki Yamane <henrich@debian.org>  Mon, 16 Sep 2019 21:10:51 +0900

screenfetch (3.8.0+git20190913-1) unstable; urgency=medium

  * New upstream git snapshot
    - fix "error printed if /proc/fb doesn't exist" (Closes: #927910)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Hideki Yamane ]
  * switch to salsa-ci.yml
  * debian/control
    - add Rules-Requires-Root: no
    - set Standards-Version: 4.4.0
    - use dh12
  * debian/patches
    - drop 0001-Avoid-failure-on-some-virtual-environment.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 23:29:04 +0900
