=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: screenfetch
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Maintainer: Hideki Yamane <henrich@debian.org>
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Standards-Version: 4.4.1
 Homepage: https://github.com/KittyKatt/screenFetch
 Vcs-Git: https://salsa.debian.org/debian/screenfetch.git
 Vcs-Browser: https://salsa.debian.org/debian/screenfetch
+Rules-Requires-Root: no
 
 Package: screenfetch
 Architecture: all
-Depends: ${misc:Depends}, procps, bc
-Recommends: scrot
+Depends: ${misc:Depends}, procps, bc, pciutils,
+Recommends: scrot, 
 Multi-Arch: foreign
 Description: Bash Screenshot Information Tool
  screenFetch is a "Bash Screenshot Information Tool". This handy Bash script
