=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
 Standards-Version: 4.4.1
 Homepage: https://github.com/KittyKatt/screenFetch
 Vcs-Git: https://salsa.debian.org/debian/screenfetch.git
