=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PKGNAME=screenfetch

%:
	dh $@

override_dh_auto_install:
	install -m 0755 $(CURDIR)/screenfetch-dev $(CURDIR)/debian/$(PKGNAME)/usr/bin/screenfetch
