=== debian/watch ===
version=4
https://github.com/KittyKatt/screenFetch/releases /KittyKatt/screenFetch/archive/v*@ANY_VERSION@@ARCHIVE_EXT@
