## screenfetch 3.9.1%2B20210523

=== debian/changelog ===
screenfetch (3.9.1+20210523-2) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.6.1
  * debian/watch
    - Use api.github.om for searching

 -- Hideki Yamane <henrich@debian.org>  Sat, 24 Sep 2022 14:18:39 +0900

screenfetch (3.9.1+20210523-1) unstable; urgency=medium

  * New upstream git release

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 15:53:44 +0900

screenfetch (3.9.1-3) unstable; urgency=medium

  * Update pattern for GitHub archive URLs.
  * Update standards version to 4.5.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 15:48:55 +0900

screenfetch (3.9.1-2) unstable; urgency=medium

  * debian/control
    - Set debhelper-compat (= 13)
    - Set Standards-Version: 4.5.0
  * Trim trailing whitespace.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2020 20:40:18 +0900
