## screenfetch 3.9.1+20210523

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.6.1
 Homepage: https://github.com/KittyKatt/screenFetch
 Vcs-Git: https://salsa.debian.org/debian/screenfetch.git
 Vcs-Browser: https://salsa.debian.org/debian/screenfetch
@@ -12,7 +12,7 @@
 Package: screenfetch
 Architecture: all
 Depends: ${misc:Depends}, procps, bc, pciutils,
-Recommends: scrot, 
+Recommends: scrot,
 Multi-Arch: foreign
 Description: Bash Screenshot Information Tool
  screenFetch is a "Bash Screenshot Information Tool". This handy Bash script
