=== debian/watch ===
version=4
opts="\
  compression=xz, \
  searchmode=plain, \
  filenamemangle=s%v@ANY_VERSION@%@PACKAGE@-$1.tar.xz%, \
\" \
https://api.github.com/repos/KittyKatt/screenFetch/releases \
https://api.github.com/repos/KittyKatt/screenFetch/tarball/v?@ANY_VERSION@ debian uupdate
