## screenfetch 3.9.1+20210523-1+11.0trisquel1

=== debian/changelog ===
screenfetch (3.9.1+20210523-1+11.0trisquel1) aramo; urgency=medium

  * Adding ASC-II trisquel logo update, thanks to @LegoLeprechaun

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Aug 2022 08:44:45 +0000
