=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: screenfetch
 Section: utils
 Priority: optional
-Maintainer: Hideki Yamane <henrich@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/KittyKatt/screenFetch
 Vcs-Git: https://salsa.debian.org/debian/screenfetch.git
 Vcs-Browser: https://salsa.debian.org/debian/screenfetch
