## screenfetch 3.9.1+20210523-2trisquel1

=== debian/changelog ===
screenfetch (3.9.1+20210523-2trisquel1) ecne; urgency=medium

  * Adding ASC-II trisquel logo update, thanks to @LegoLeprechaun

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 17:32:04 +0000
