=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/KittyKatt/screenFetch
 Vcs-Git: https://salsa.debian.org/debian/screenfetch.git
 Vcs-Browser: https://salsa.debian.org/debian/screenfetch
