## screenfetch 3.9.1-1+10.0trisquel1

=== debian/changelog ===
screenfetch (3.9.1-1+10.0trisquel1) nabia; urgency=medium

  * Adding ASC-II trisquel logo update, thanks to @LegoLeprechaun

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 14 Aug 2022 08:37:00 +0000
